/* ios.css */

/* Overview */
#overview .hero { margin-bottom:10px; }
#overview .hero img.flushright { position:relative; }
#overview .foundation { margin-bottom:30px; }
#overview .foundation img.left { margin-top:20px; margin-bottom:0; }
#overview .foundation .column.last { width:49%; }
#overview .foundation img#app-store-hero { padding-left:62px; margin-bottom:20px; }
#overview .cocoa .column.first { width:430px; margin-bottom:20px; }
#overview .cocoa img.right { margin-left:0; }
#overview .graphics,
#overview .started { margin-bottom:36px; }


/* iOS5 */
#ios5 .hero { margin:60px 0 44px 15px; }
#ios5  .hero h1 {margin-bottom:21px; }
#ios5 .hero p.intro { width:333px; font-size:1.143em; line-height:1.562em; }
#ios5 .hero img.right { margin-bottom:42px; position:relative; }
#ios5 #main #content .maincontent { width:625px; padding:0 60px 100px 25px; }
#ios5 section h2 { margin-left:124px; }
#ios5 section p { margin-left:124px; margin-bottom:2.5em;}
#ios5 section.icloud_storage img, #ios5 section.newsstand img, #ios5 section.auto_reference img { margin-left:14px; }
#ios5 section.twitter_integration img { margin-left:14px; }
#ios5 section.core_imaging img { margin-right:0; }

/* Accessibility */
#accessibility .accessible p { width:470px; }
#accessibility .accessible .column.last { width:310px; }
#accessibility .features { margin:30px 0 20px; text-align:center; }

/* Audio and Video */
#audiovideo .capabilities { margin-bottom:40px; }
#audiovideo .capabilities p { margin-bottom:25px; }
#audiovideo .capabilities img.right { margin-left:40px; }
#audiovideo .grid2col { margin-bottom:24px; }
#audiovideo .grid2col .column.last { width:535px; }

/* Cocoa Touch */
#cocoa .hero img.right { margin:0 -43px 16px 7px; position:relative; }
#cocoa .frameworks .grid2colc { margin:36px 0; }
#cocoa .frameworks .column.last { width:535px; }
#cocoa .frameworks img.left { margin:2px 6px 16px 15px; }
#cocoa .categories p { margin-bottom:30px; }
#cocoa .categories .column { width:30%; margin-left:0; }
#cocoa .categories .column.first { margin-right:3%; }
#cocoa .categories ul { margin-bottom:18px; }

/* Data Management */
#data .core img.right { margin:-17px 0 0 20px; }
#data .core img.left { margin:0 38px; }
#data .grid2col { margin-bottom:25px; }
#data .grid2col .column { width:47%; }
#data .grid2col .column img.right { margin:2px 0 0 14px; }

/* Grahics and Animation */
#graphics .grid2col { margin-bottom:32px; }
#graphics .grid2col .column { width:46%; }
#graphics .animation img.flushleft { margin:15px 0px 0 -39px; position:relative; }

/* Networking and Internet */
#networking .hero { margin-bottom:46px; }
#networking .grid2col { margin-bottom:36px; }
#networking .grid2col .column { width:46%; }
#networking .grid2col img.right { margin-bottom:0; position:relative; }

/* Features */
#features .grid2col .column { width:45%; }
#features h2 { margin-bottom:28px; color:#797C80; font-size:1.286em; font-weight:normal; }
#features img.right { margin:2px -12px 8px 20px; position:relative; }
#features img.push-up { margin-top:-7px; position:relative; }
#features img.flushright { margin-right:-43px; position:relative; }
#features img.below { margin-bottom:25px; }
#features img.no-shift { margin-right:0; }

/* ios6 */
#ios6 .content { width:840px; padding:103px 70px 25px; background-image:none; }
#ios6 .hero {  }
#ios6 .hero .column.first { width:503px; }
#ios6 .hero p.intro { font-size:18px; line-height:1.562em; }
#ios6 .hero img.right { margin-top:-35px; margin-bottom:42px; position:relative; }
#ios6 .download { margin:0 -5px; padding:0 5px 22px; background:url(https://devimages.apple.com.edgekey.net/technologies/ios5/images/divider2.png) 0 100% no-repeat; clear:both; _height:178px; }
#ios6 .download img.left { margin-bottom:32px; margin-left:40px; }
#ios6 .download .column.last { width:574px; padding-top:36px; }
#ios6 .download h2 { font-size:18px; font-weight:normal; margin-bottom:4px; }
#ios6 .download p { font-size:1em; }
#ios6 .download a { width:85px; margin-top:-5px; }
#ios6 .download p.learn { font-size:12px; }
#ios6 .download span.member { padding:2px 0 0 10px; font-size:12px; }
#ios6 .download img.get-started { float:left; }
#ios6 p.disclaimer { font-size:12px; text-align:center; margin-top:15px; color:#666; }
#ios6 .divider { background:url(https://devimages.apple.com.edgekey.net/technologies/ios6/images/divider3.png) 0 0 no-repeat; height:4px; margin-left:-70px; margin-right:-70px; }
#ios6 .single { margin-left:-60px; padding-left:200px; margin-top:40px; }
#ios6 .single img { margin-right:40px; }
#ios6 .single h2 { font-size:18px; margin-bottom:4px; padding-top:35px; }
#ios6 .single p { margin-right:85px; }
#ios6 .maincontent { margin-top:60px; }
#ios6 .maincontent h2 { font-size:21px; }
#ios6 .maincontent h3 { margin-top:15px; }
#ios6 .maincontent .grid2col { padding-bottom:55px; }
#ios6 .maincontent .grid2col:last-child { padding-bottom:0; }
#ios6 .maincontent .grid2col p { margin-bottom:0px; font-size:1em; margin-right:20px; }
#ios6 .maincontent .grid2col img { margin-bottom:10px; }
#ios6 .maincontent .grid2col .column { width:46.5%; }
#ios6 .maincontent .icloud { margin-top:15px; font-size:1em; }
#ios6 .maincontent img.icloud-icon { float:left; margin:10px 15px 0 0; }
